<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ACL_ADD_FILE</key>
	<string>add_file</string>
	<key>ACL_ADD_SUBDIRECTORY</key>
	<string>add_subdirectory</string>
	<key>ACL_APPEND_DATA</key>
	<string>append</string>
	<key>ACL_CHANGE_OWNER</key>
	<string>chown</string>
	<key>ACL_DELETE</key>
	<string>delete</string>
	<key>ACL_DELETE_CHILD</key>
	<string>delete_child</string>
	<key>ACL_DIRECTORY_INHERIT</key>
	<string>directory_inherit</string>
	<key>ACL_EXECUTE</key>
	<string>execute</string>
	<key>ACL_FILE_INHERIT</key>
	<string>file_inherit</string>
	<key>ACL_LIMIT_INHERIT</key>
	<string>limit_inherit</string>
	<key>ACL_LIST_DIRECTORY</key>
	<string>list</string>
	<key>ACL_ONLY_INHERIT</key>
	<string>only_inherit</string>
	<key>ACL_PERM_SEPARATOR</key>
	<string>, </string>
	<key>ACL_READ_ATTRIBUTES</key>
	<string>readattr</string>
	<key>ACL_READ_DATA</key>
	<string>read</string>
	<key>ACL_READ_EXTATTRIBUTES</key>
	<string>readextattr</string>
	<key>ACL_READ_SECURITY</key>
	<string>readsecurity</string>
	<key>ACL_SEARCH</key>
	<string>search</string>
	<key>ACL_WRITE_ATTRIBUTES</key>
	<string>writeattr</string>
	<key>ACL_WRITE_DATA</key>
	<string>write</string>
	<key>ACL_WRITE_EXTATTRIBUTES</key>
	<string>writeextattr</string>
	<key>ACL_WRITE_SECURITY</key>
	<string>writesecurity</string>
	<key>DATA_FORK_NOT_SUPPORTED %@</key>
	<string>文件 “%@” 不支持数据分支。</string>
	<key>Error</key>
	<string>错误</string>
	<key>FORK_ALREADY_EXISTS</key>
	<string>指定分支已存在。</string>
	<key>FORK_NOT_FOUND</key>
	<string>指定分支不存在。</string>
	<key>FORK_READ_ERROR %d</key>
	<string>从该资源分支读取数据出错：%d</string>
	<key>FORK_WRITE_ERROR %d</key>
	<string>写入数据到该资源分支时出错：%d</string>
	<key>GID_NOT_FOUND %lu</key>
	<string>没有组别以 ID %lu 存在。</string>
	<key>GROUP_NAME_NOT_FOUND %@</key>
	<string>没有组别以名称 “%@” 存在。</string>
	<key>Group</key>
	<string>uroup</string>
	<key>INVALID_CREATOR %@</key>
	<string>无效创建者 “%@”。</string>
	<key>INVALID_HFS_TYPE %@</key>
	<string>无效类型 “%@”。</string>
	<key>INVALID_RESOURCE_ID %ld %d %d</key>
	<string>无效资源 id %1$ld；仅从 %2$d 到 %3$d 的值是允许的。</string>
	<key>INVALID_RESOURCE_TYPE %@</key>
	<string>无效资源类型 ‘%@’。</string>
	<key>NOT_A_READ_HANDLE</key>
	<string>此文件句柄不能读取数据。</string>
	<key>NOT_A_WRITE_HANDLE</key>
	<string>此文件句柄不能写入数据。</string>
	<key>NOT_RSRC_FILE %@</key>
	<string>文件 “%@” 不是一个资源文件。</string>
	<key>No</key>
	<string>否</string>
	<key>REF_LIST_TOO_LONG %@ %lu</key>
	<string>类型 ‘%1$@’ 的参考列表过长；它必须小于 %2$lu 字节。</string>
	<key>RES_ALREADY_EXISTS %@ %d</key>
	<string>已存在类型 ‘%1$@’ 和 ID %2$d 的资源。</string>
	<key>RES_DATA_NOT_FOUND %@ %d</key>
	<string>无法找到 ‘%1$@’ ID %2$d 的资源数据。</string>
	<key>RES_DATA_OFFSET_TOO_LARGE %@ %d %lu</key>
	<string>‘%1$@’ ID %2$d 的资源数据偏移过长；最大值是 %3$lu。</string>
	<key>RES_DATA_TOO_LARGE %lu</key>
	<string>此资源文件中的资源总大小超过了 %lu 字节，是不允许的。</string>
	<key>RES_NAME_OFFSET_TOO_LARGE %@ %d %lu</key>
	<string>资源 ‘%1$@’ ID %2$d 的名称偏移过长；最大值是 %3$lu。</string>
	<key>RES_NOT_FOUND %@ %d</key>
	<string>资源类型 ‘%1$@’ %2$d 未找到。</string>
	<key>RES_TOO_LARGE %@ %d %lu %lu</key>
	<string>‘%1$@’ ID %2$d 的大小是 %3$lu 字节，但资源的大小不能超过 %4$lu 字节。</string>
	<key>RSRC_FORK_NOT_SUPPORTED %@</key>
	<string>文件 “%@” 不支持资源分支。</string>
	<key>SPECIAL_XATTR_CANNOT_BE_RENAMED %@</key>
	<string>抱歉，不能重命名特殊扩展属性 “%@”。</string>
	<key>SPECIAL_XATTR_NOT_SUPPORTED %@</key>
	<string>抱歉，不支持特殊扩展属性 “%@”。</string>
	<key>UID_NOT_FOUND %lu</key>
	<string>没有用户以 ID %lu 存在。</string>
	<key>UNKNOWN_ERROR</key>
	<string>未知错误</string>
	<key>USER_NAME_NOT_FOUND %@</key>
	<string>没有用户以名称 “%@” 存在。</string>
	<key>Unknown</key>
	<string>unknown</string>
	<key>User</key>
	<string>user</string>
	<key>Warning</key>
	<string>警告</string>
	<key>XATTRS_NOT_SUPPORTED %@</key>
	<string>文件 “%@” 不支持扩展属性。</string>
	<key>XATTR_ALREADY_EXISTS %@</key>
	<string>名为 “%@” 的扩展属性已经存在。</string>
	<key>XATTR_NOT_FOUND %@</key>
	<string>扩展属性 “%@” 似乎不存在。</string>
	<key>Yes</key>
	<string>是</string>
	<key>allow</key>
	<string>allow</string>
	<key>deny</key>
	<string>deny</string>
</dict>
</plist>
